Skip to main content
GET
Get an environment's deploy history

Authorizations

Authorization
string
header
required

Pass the API key in the Authorization header, You need to put Token keyword before the API key. e.g. 'Authorization: Token '

Path Parameters

voiceAgentId
string<uuid>
required

ID of the voice agent.

Example:

"d949f13f-40d2-4e48-ac86-b66633070603"

environmentId
string<uuid>
required

ID of the environment (from the list of environments).

Example:

"5b9d1e7f-2c3a-4f8b-8d16-7e9f0a1b2c3d"

Query Parameters

limit
integer
default:50

Entries per page (1-100). Default 50.

Required range: 1 <= x <= 100
Example:

20

before
string

Return entries older than this: the nextBefore of the previous page, or a UTC time such as 2026-10-21T08:02:45.000Z.

Pattern: ^\d{4}-\d{2}-\d{2}T\d{2}:\d{2}:\d{2}(\.\d+)?Z(_[0-9a-fA-F-]{36})?$
Example:

"2026-10-21T08:02:45.000Z_9f8e7d6c-5b4a-4c3d-8e2f-1a0b9c8d7e6f"

Response

Successful response

success
boolean
Example:

true

message
string
Example:

"success"

data
object